Subject: bug#34516: Multi-monitor frame sets

From: martin rudalics <[email-masked]>
Date: Mon, 25 Feb 2019 11:13:47 +0100

> Please explain what you mean here with an example, as what you have
 > written makes no sense.

Since I don't use multiple monitors it might not make sense indeed.
AFAIK usually only the primary monitor shows a taskbar, dock, or
panel.  Whether these can be shown on or moved to secondary monitors
is system dependent.  Hence IMO showing a frame on a secondary monitor
should pessimistically assume that a non-workarea object can appear
there even if 'display-monitor-attributes-list' says otherwise.  If
you are sure that this may not happen, just disregard what I said.

martin